
CREATE TABLE TRANSCODING_RULE_LOCAL_CODE ( 
	LCD_ID bigint NOT NULL,
	TR_RULE_ID bigint NOT NULL
)
;

ALTER TABLE TRANSCODING_RULE_LOCAL_CODE ADD CONSTRAINT PK_TRANSCODING_RULE_LOCAL_CODE 
	PRIMARY KEY CLUSTERED (TR_RULE_ID, LCD_ID)
;
